1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Galaxy zeigt Fehler nach einer Weile

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy" wurde erstellt von marwei27, 05.05.2010.

  1. marwei27, 05.05.2010 #1
    marwei27

    marwei27 Threadstarter Erfahrener Benutzer

    Beiträge:
    208
    Erhaltene Danke:
    9
    Registriert seit:
    09.08.2009
    Hi,

    ich habe ja nen galaxy mit 1.6.3.1. lööft alles ohne probleme, handy ging auch an und man kam auch in alle apps rein etc.

    nen kollege hat sich auch das galaxy geholt und habe ihn
    -recovery 0.4.3 drauf gemacht
    -nandroid backup gemacht
    -dateien von drakaz raufkopiert
    -wipe
    -install der update.zip
    -restore g.apps

    alles ohne probleme. lief auch alles perfekt.
    dann kam auf einmal nen bild wo ein compunter und ein handy abgebildet ist mit ein ausrufezeichen dazwischen. habs noch mal neu geflasht, weil er ja vorher noch die 1.5er standard hatte.welche firmware genau weiß ich nich, war original. dann immer wieder dieses bild. das bild is denke ma direkt von der handysoftware oder so.
    habe restore des nandroidbackups gemacht und selbst da erscheint das.
    flashen mit odin kann ich grad nicht weil er rummeckert wegen vista 64 bit -.-

    wer weiß rat?
     
  2. FBI_Austria, 05.05.2010 #2
    FBI_Austria

    FBI_Austria Android-Hilfe.de Mitglied

    Beiträge:
    147
    Erhaltene Danke:
    61
    Registriert seit:
    19.02.2010
    Ich glaub ich hatte das auch mal
    Flash nochmal die Recovery, bei mir hats so hingehaut.
    Aber frag mich nicht warum, das so ist. :D
     
    marwei27 bedankt sich.
  3. marwei27, 05.05.2010 #3
    marwei27

    marwei27 Threadstarter Erfahrener Benutzer

    Beiträge:
    208
    Erhaltene Danke:
    9
    Registriert seit:
    09.08.2009
    jo ich habe dann einfach per odin zuerst die ik5 geflasht und dann die jc6 glaube und seitdem is alles wieder "heile"^^

    ausser halt das recovery wieder wech is, is aber erstmal egal
    ich hab mit dem recovery mehrmals gewipet und auch die galaxo 1.6.3.1 installiert aber immer diesen scheiß bekommen
     
  4. FadeFX, 06.05.2010 #4
    FadeFX

    FadeFX Android-Lexikon

    Beiträge:
    1,184
    Erhaltene Danke:
    249
    Registriert seit:
    20.11.2009
    die richtige recovery version ist 4.6.3, damit sollts funktionieren.
     
  5. marwei27, 06.05.2010 #5
    marwei27

    marwei27 Threadstarter Erfahrener Benutzer

    Beiträge:
    208
    Erhaltene Danke:
    9
    Registriert seit:
    09.08.2009
    ich hatte mich verschrieben seh ich grad^^
    ich habe die 4.6.3 verwendet^^
     

Diese Seite empfehlen